{
	"name": "Kritische Fehler beim Zaubern",
	"permission": {
		"default": 2,
		"CBq5YXAqbO7HoJ03": 3
	},
	"flags": {
		"exportSource": {
			"world": "midgard-test",
			"system": "midgard5",
			"coreVersion": "0.7.9",
			"systemVersion": 0.02
		}
	},
	"img": "icons/svg/book.svg",
	"description": "<h2>Tabelle 1: Kritische Fehler Beim Zaubern</h2><h3><b>*</b>: Die Magie wirkt auf ein falsches Ziel oder hat einen unerwünschten Effekt. Werden dabei Wesen betroffen, die nicht verzaubert werden wollen, steht ihnen ein WW:Resistenz oder ein WW:Abwehr zu. Dabei zählt allerdings nicht das Würfelergebnis von 1, das zu dem kritischen Fehler geführt hat, sondern der ungeschickte Zauberer wiederholt in diesen Fällen den EW:Zaubern. Diesem neuen Gesamtergebnis müssen die Opfer \ndes kritischen Fehlers widerstehen, um der magischen Wirkung \nzu entgehen - auch wenn es unter 20 liegt. Fällt bei diesem wiederholten EW:Zaubern eine 1 oder eine 20, so hat dies keine besonderen Folgen.</br>Wird ein kritischer Fehler erwürfelt, der für einen Spruch sinnlos ist, wird stattdessen der Zauberer geschwächt. Er kann [[1d6]] Runden nicht zaubern.</h3>",
	"results": [
		{
			"_id": "LW9UnEaonREGKzTy",
			"flags": {},
			"type": 0,
			"text": "Keine besonderen Auswirkungen.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 10,
			"range": [
				1,
				10
			],
			"drawn": false
		},
		{
			"_id": "G7GgXxFcsfsbUcwi",
			"flags": {},
			"type": 0,
			"text": "<h3><b>*</b> Der Zauberer verspricht sich oder kann seine Gedanken nicht zusammenhalten.</h3>Es kommt zu einer Entladung magischer Energie, die wirkungslos verpufft, dem Zauberer aber einen leichten thaumatischen  Schock versetzt. Er kann [[1d6]] Runden (*10 sec) lang nicht  zaubern.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 20,
			"range": [
				11,
				30
			],
			"drawn": false
		},
		{
			"_id": "7vVkIs4duqhpJaKq",
			"flags": {},
			"type": 0,
			"text": "<h3>Der Zauberer unterschätzt das Ausmaß des Flusses  arkaner Energie.</h3>Der Zauberer setzt mehr Magan in Bewegung als nötig. Der  Überfluss entzieht sich seiner Kontrolle und breitet sich schlagartig in seinem Astralleib aus. Diese Störung lässt den Spruch  fehlschlagen. Der Zauberer verliert dadurch doppelt so viele AP wie üblich.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 20,
			"range": [
				31,
				50
			],
			"drawn": false
		},
		{
			"_id": "S5d86WFP7bCmatNp",
			"flags": {},
			"type": 0,
			"text": "<h3><b>*</b> Der Zauberer irrt sich bei der Festlegung des Effekts.</h3>Das Opfer wird gestärkt statt geschwächt, verwundet statt geheilt, es wird wärmer statt kühler usw. Soweit möglich, geschieht  das Gegenteil dessen, was der Zauberer erreichen wollte.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 10,
			"range": [
				51,
				60
			],
			"drawn": false
		},
		{
			"_id": "I3XXLhTRCdE19Vmd",
			"flags": {},
			"type": 0,
			"text": "<h3><b>*</b> Der Zauberer irrt sich bei der Auswahl des Opfers/ des Wirkungsbereichs.</h3>Der Spruch wirkt auf ein zufällig bestimmtes Wesen oder Objekt  innerhalb der Reichweite. Bei räumlichen Wirkungsbereichen  breitet sich die Magie in die genau entgegengesetzte Richtung  (Kegel oder Strahl) aus bzw. liegt das Zentrum der Wirkung in  entgegengesetzter Richtung vom Zauberer aus gesehen (Umkreis).",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 10,
			"range": [
				61,
				70
			],
			"drawn": false
		},
		{
			"_id": "ciB0pGZyV4KjV5iO",
			"flags": {},
			"type": 0,
			"text": "<h3>Der Zauberer wird geschwächt.</h3>Der Spruch misslingt, aber die bereits freigesetzte Energie  schwächt Körper und Geist des Zauberers. Er verliert [[1d6]] AP und kann [[1d6*10]] min lang nicht zaubern.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 10,
			"range": [
				71,
				80
			],
			"drawn": false
		},
		{
			"_id": "xx6BVgf3NbpFJLaQ",
			"flags": {},
			"type": 0,
			"text": "<h3>Es kommt zu einer magischen Stauung.</h3>Die falsche Ausführung des Zaubers verhindert die Weiterleitung der erzeugten arkanen Energie. Die starke Ansammlung von Magan im Argyriston des Zauberers zieht dieses in Mitleidenschaft.  Sein Zaubertalent sinkt für [[1d6]] Tage auf die Hälfte des normalen Wertes - mit entsprechenden Folgen für seinen persönlichen  Zauberbonus. Dieser negative Effekt kann mit Allheilung vorzeitig aufgehoben werden.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 10,
			"range": [
				81,
				90
			],
			"drawn": false
		},
		{
			"_id": "Q3QjCiHYzLVtrXz3",
			"flags": {},
			"type": 0,
			"text": "<h3>Der Zauberer erleidet eine schwere Bewusstseinsstörung.</h3>Die Entladung magischer Energie beim Scheitern des Spruches  versetzt dem Zauberer einen schweren thaumatischen Schock. Er  verliert dadurch [[1d6]] LP und AP und kann in der nächsten Stunde nicht zaubern. Übersteigen die LP-Verluste ein Drittel des LP Maximums, so fällt der Zauberer in ein Koma, aus dem er nach  [[1d6]] Tagen erwacht. Mit Allheilung kann er vorher aufgeweckt  werden.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 5,
			"range": [
				91,
				95
			],
			"drawn": false
		},
		{
			"_id": "QICP7DgbyTmp1Nns",
			"flags": {},
			"type": 0,
			"text": "<h3><b>*</b>Der Zauberer verzaubert sich selbst.</h3>Bei einem Geistes- oder Körperzauber trifft die volle Wirkung  der Magie den Zauberer selbst, wenn ihm ein WW:Resistenz misslingt. Schützende Zauber funktionieren also gegebenenfalls  ganz normal (Glück im Unglück). Kontrollzauber wie Macht  über Menschen führen zur vorübergehenden Handlungsunfähigkeit des Zauberers; sein Geist versucht, die Kontrolle über sich  selbst zu übernehmen, so dass er völlig mit sich selbst beschäftigt  ist, bis ihm ein alle 2 min erlaubter EW:Resistenz gelingt. Sprüche, die wie Macht über die belebte Natur nur auf Tiere wirken,  haben keinen Effekt. Bei Umgebungszaubern tritt stattdessen der unter 91-95 beschriebene Effekt ein.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 4,
			"range": [
				96,
				99
			],
			"drawn": false
		},
		{
			"_id": "qY2J5MqMZvNzspnt",
			"flags": {},
			"type": 0,
			"text": "<h3>Zauberwerk wird in Mitleidenschaft gezogen.</h3>Der Spruch misslingt; die dabei freigesetzte Energie stört die  Magie von Zauberwerk, das der Zauberer mit sich führt. Jeder  magische Gegenstand in bis zu 1 m Entfernung ist mit einer  Chance von 10%+Stufe des misslungenen Zaubers betroffen:  Zaubermittel (Trünke, Kräuter usw.) verlieren ihre Eigenschaften, Amulette werden wirkungslos, Spruchrollen leeren sich. Bei verzauberten Waffen oder Rüstungen gehen [[1d6–3]] von allen  magischen Zuschlägen verloren. Bei Artefakten mit mehreren  Wirkungen wird für jede einzeln gewürfelt, ob sie betroffen ist.",
			"img": "icons/svg/d20-black.svg",
			"resultId": "",
			"weight": 1,
			"range": [
				100,
				100
			],
			"drawn": false
		}
	],
	"formula": "1d100",
	"replacement": true,
	"displayRoll": true,
	"_id": "PRovcPRqdrvFRpFN"
}